Subject: Re: [Bugme-new] [Bug 12877] New: tg3: eth0 transit timed out, resetting -> dead NIC

From: Bernhard Schmidt <[email-masked]>
Date: Thu, 19 Mar 2009 19:06:44 +0100

On Thu, Mar 19, 2009 at 09:58:42AM -0700, Matt Carlson wrote:

Hello Matt,

> Hi Bernhard.  I talked to Michael about this and we'd like you to try
> two things.
> 
> 1) Can you disable iLo2 and see if you can still reproduce the problem?

That will take a few days, I'll ask the on-site guys to check whether we
have an external IP-KVM available. 

Would switching the uplink connection to eth1 (and not use eth0 in
Linux) give some more clue as well?

> 2) Can you apply the following patch to get more information on when
>    MMIO gets disabled?

Applied, I'll send you the information as soon as it happens again
(which seems to be happening rather often the last couple of days).

Bernhard